Subject: RE: Invitation to participate in CAEM's Grid Enhancement Evaluation Project
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 22 Aug 2001 04:43:05 -0700 (PDT)

Steve
 
I spoke with Phil Marsten on the phone to get more information as to the purpose of CAEM and its supporters.
As you know, Enron's attempt at implementation of these technologies a couple of years ago (Randy Maffett's group) hit upon many obstacles, mostly resistance or reluctance by utilities to allow or sponsor such projects.
 
There is some value to the CAEM approach - that is to help the vendors/proprietors of the technology by educating regulators and policy makers to the value of these solutions.
 
Presently, Phil is talking with some transmission companies - but none of the major problem area names were mentioned.
 
Phase I - evaluating technology, get a common understanding of these systems, technically THEN - analysis into the regulatory impacts
- includes hiring experts to evaluate the technologies, cost, commercialability, etc.
 
A CERTS (DOE) effort was technology focused, not focused on the policy side. I asked Phil if he was aware of any similar efforts at EPRI, EEI or IEEE to see if there is any duplication.  He did not know.  I will ask someone to research whether these organizations are trying the same.  If they are, then there is no need to reinvent the wheel.
 
Phil mentioned that Rob Bradley has information on funding this effort that may allow Enron participation without financial contribution.
 
I left it open to invite Phil to meet with Enron folks if we are interested in joining.  
 
In my opinion, RTOs will ultimately have to be on board from both a planning and operational perspective to implement these solutions.  Policy makers are certainly important - but RTO endorsement can be just as effective of a catalyst for implementing these solutions.  Regulators tend to defer to the technical experts. So, would CAEM be effective or needed on the RTO front?  Also in Steve Walton's opinion, much more ATC and TTC is left off the table than what these technologies may be able to offer, so you can get more bang for the buck by pushing for better NERC rules, curbing regional council authority, getting more FERC action, etc.  CAEM technologies could become a crutch for a bad-boy utility to not doing what is right in the first place.  We would not want a regulator to lose sight of the real problems at hand today. 

-----Original Message-----
From: McVicker, Maureen 
Sent: Monday, August 20, 2001 3:51 PM
To: Yeung, Charles
Subject: FW: Invitation to participate in CAEM's Grid Enhancement Evaluation Project
Importance: High

Charles:
 
Steve Kean received this email on Aug. 10.  I forwarded the information (via hard copy) to Jim Steffes last week at Steve's request.  I understand that Jim has forwarded it to you.
 
This man, Phil Marston is calling Steve to follow up.  Please call Phil at 703-548-0154 and let him know if you are interested in meeting with him.  
 
Please let me know what you decide, so I can mark my records on how we responded.
 
Thanks.
 
-----Original Message-----
From: Marston, Philip [mailto:[email-masked]]
Sent: Friday, August 10, 2001 8:37 AM
To: McVicker, Maureen
Subject: Fw: Invitation to participate in CAEM's Grid Enhancement Evaluation Project

 
----- Original Message ----- 
From: Marston, Philip <mailto:[email-masked]> 
To: [email-masked] <mailto:[email-masked]> 
Cc: [email-masked] <mailto:[email-masked]> 
Sent: Wednesday, July 25, 2001 5:15 PM
Subject: Invitation to participate in CAEM's Grid Enhancement Evaluation Project

Steve Kean
Enron Corp. 
Delivered via email to: [email-masked] <mailto:[email-masked]> 
 
Dear Steve: 
 
I'm wearing a somewhat different hat today, that of "Adjunct Scholar" to Ken Malloy's Center for the Advancement of Energy Markets (CAEM).  In that capacity, I am directing the Center's recently announced Grid Enhancement Evaluation Project.  The full proposal is attached below as a PDF file. I've also included for your records an updated resume on my qualifications to direct the Project.      
 
You know better than any in the industry how the restructuring of the Nation's electricity markets and regulatory infrastructure is continuing in the face of greater uncertainty than at any time since the oil price shocks of the 1970s.  And as one of the major participants in the business as well as the policy debate over the future shape of the generation and transmission industries, Enron is also well aware that a key component of any regulatory outcome will be efforts to enhance the performance of the transmission grid.   The purpose of CAEM's Grid Enhancement Evaluation Project is therefore to provide an independent assessment of the new grid debottlenecking and flow control and management technologies to provide the public - and policymakers - with a better understanding of how these new systems operate, what they will cost, how they may be deployed, and, in particular, how these potentially disruptive technologies will "synch" with the currently evolving regulatory framework.  This effort should be especially timely in light of the concern over the extent to which the current changes in the regulatory framework are really being created to address problems resulting from the crazy-quilt legacy transmission system, and may tend to institutionalize some aspects of those legacy systems.       
 
The Center is proposing to bring together a blue-ribbon panel to evaluate opportunities for enhancing the nation's electric transmission grid through the use of various new technologies, including in particular solid-state power electronics-based solutions ("FACTS" technologies), high voltage direct current ("HVDC")  interconnectors across "seams" in the regional grids, and superconducting-based technologies.  The Grid Enhancement Evaluation Project is the only effort of its kind to bring together a diverse group of senior executives to undertake the following:  1) Agree upon the appropriate methodology; 2) Using the methodology, authorize a panel of experts to independently evaluate the technologies on their state of development and current commercial viability; 3) Make policy recommendations on what changes may be required to integrate these new technologies into the existing regulatory framework and eliminate identified barriers to commercial deployment; and 4) Conduct an educational campaign to raise public awareness and acceptance of these technologies.  

The project will begin in the Fall of 2001 and a Final Report will be issued January 2002.  The project is expected to have a significant impact on decisions made by regulators, financial analysts, utility executives, the media and potential customers.   Consistent with the Center's usual practice, the Project will include public are as well as private sector participants, and will culminate in a public report. 

We would welcome your participation Steve, or the appropriate Enron designate to this effort.  Perhaps I can call you in a few days, after you've had a chance to review the attached Project description (which is about 12 pages).  As I'm currently out of the country, the best way to reach me is via email at [email-masked] <mailto:[email-masked]> and I will call you promptly at your convenience.  
 
On behalf of the Center, I thank you for considering participating in this timely Project. 
 
Sincerely, 
 Philip M. Marston, Esq.
Adjunct Scholar to the Center for the Advancement of Energy Markets
Tel:  703-548-0154
Fax: 419-715-0905
 
PS.  I've taken the liberty of cc'ing Rob Bradley as well, given his interest in so many of the policy-oriented issues.  And Rob, I'd appreciate your comments on the attached paper in any event!